/* Add your custom styles here */
html, #zen-wrap {
background: none;
}
html {
height: inherit;
}
body {
background: none;
background-color: #275d93;
background-image: url(../images/bg.jpg);
background-repeat: repeat-x;
background-position: left top;
}

.zg-col {margin-bottom: 0px;}

#logowrap .zen-spotlight {
    background: #ffffff;
    padding-top: 5px;
}

#logowrap {
    margin-top: 10px;
}

#logo h2 {font-size: 2.5em;color: #275d93; padding: 10px 0px 0px 20px;}

@media screen and (max-width: 480px) {
#logo h2 {font-size: 1.5em;color: #275d93; padding: 10px 0px 0px 20px;}
  #search {padding-left:10px;}
  h1 {
    font-size: 1.5em;
    line-height: 1.4em;
}
}

#mainwrap .zen-spotlight {
    padding: 15px;
}

.article-title {
    padding: 0;
    margin-bottom: 0px;
    margin-top: 0;
}

h1 {
    margin: 0;}
    
.row-padding-vert {
    padding:0;
}

.zen-menu-right {
    text-align: right;
    float: left !important;
    font-size: 16px;
}
.navbar-header ul li a {
    padding: 3px 20px 3px 20px;
    text-transform: uppercase;
    border-right: solid 1px #fff;
    font-size: 14px;
}

.20top {padding-top:20px;}

#footerwrap .zen-spotlight {
    background-color: #e2f2f9;
}
#sidebar-2
{
  font-size:13px;
  border: 1px solid #275d93;
  padding:10px;
}
.img-intro__right
{
  float:right;
}
.item_title__
{
  display:inline;
}
.item_content
{
  height: 100px;
  overflow: hidden;
  margin-bottom: 5px;
}
#home_content
{
  border: 1px solid #275d93;
  padding:20px;
}